Package es.imim.DISGENET.network.colorMapping

# Class RemoveColorAction

java.lang.Object
es.imim.DISGENET.network.colorMapping.RemoveColorAction

All Implemented Interfaces:
  `ActionListener`, `EventListener`

public class RemoveColorAction extends Object implements ActionListener

## Constructor Summary

Constructors
Constructor
Description
`RemoveColorAction()`

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent e)`
`void`
`removeColorClass(org.cytoscape.model.CyNetwork cyNet)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RemoveColorAction

public RemoveColorAction()

## Method Details

### removeColorClass

public void removeColorClass(org.cytoscape.model.CyNetwork cyNet)

### actionPerformed

public void actionPerformed(ActionEvent e)

Specified by:
  `actionPerformed` in interface `ActionListener`